/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*----------Overlapping Logo that shrinks on scroll----------*/
#et-info {
    float: right;
}

#logo {
    max-height: 80px!important;
    margin-top: -15px;
    margin-left: -15px;
}

.et_fixed_nav #top-header {
    position: fixed;
    z-index: 9998!important;
}

.et-fixed-header #logo  {
    max-height: 60px!important;
    margin-top: 0px;
    
}

@media only screen and (max-width:980px) {
    
    #logo {
        max-height: 100px!important;
        margin-top: -4px;

    }
    
    #et-info {
        float: none;
    }
}

/*----------Menu Collapse----------*/

#main-header .et_mobile_menu li .hide {
    display: none !important;
}

/*----------Menu Transparency----------*/

#mobile_menu .menu-item-has-children {
    position: relative;
}

#mobile_menu .menu-item-has-children > a {
    background: transparent;
}

/*----------Menu icon----------*/
#mobile_menu .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}

span.menu-closed:before {
    content: "\4c";
    display: block;
    color: inherit;
    font-size: 16px;
    font-family: ETmodules;
}

.menu-closed.menu-open:before {
    content: "\4d";
}


/*----------Blurbs as tabs----------*/

#blurb-tabs .et_pb_column {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

#blurb-tabs .tab-title {
    width: 25%;
	transition:all .3s ease-in-out;
}

#blurb-tabs .tab-title:hover {
	cursor:pointer;
	background:#222;
}

@media (max-width: 767px) {
	#blurb-tabs .tab-title {
		width:50%;
	}
	#blurb-tabs .tabtitle .et_pb_main_blurb_image {
		margin-bottom:10px;
	}
}
@media(max-width: 479px) {
	#blurb-tabs .tab-title {
		width:100%;
	}
	#blurb-tabs .et_pb_main_blurb_image {
		margin-bottom:0px;
		margin-right:30px;
	}
	#blurb-tabs .et_pb_blurb_content {
		display: flex;
		align-items: center;
		justify-content:flex-start;
	}
	#blurb-tabs .tab-title .et_pb_module_container {
		padding-bottom: 0;
	}
}
.tab-content {
	display:none;
}




#main-header .et_mobile_menu li ul.hide {
    display: none !important;
}
#mobile_menu .menu-item-has-children {
    position: relative;
}
#mobile_menu .menu-item-has-children > a {
    background: transparent;
}
#mobile_menu .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
span.menu-closed:before {
    content: "4c";
    display: block;
    color: inherit;
    font-size: 16px;
    font-family: ETmodules;
}
span.menu-closed.menu-open:before {
    content: "4d";
}




.item-category {
    width: inherit;
    height: 300px;
    -webkit-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -webkit-transform: perspective(1000px);
    -ms-transform: perspective(1000px);
    transform: perspective(1000px);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.info-item-category {
    transform: rotateY(0deg);
    transform-style: preserve-3d;
    position: relative;
    background-size: cover;
    background-position: center center;
    transition: transform 0.90s cubic-bezier(0.5,0.3,0.3,1);
    -webkit-transition: -webkit-transform 0.90s cubic-bezier(0.5,0.3,0.3,1);
    overflow: hidden;
    top: 0;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    width: 100%;
    height: 100%;
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-box-align: center;
    align-items: center;
    -ms-align-items: center;
    -webkit-align-items: center;
    margin-bottom: 30px;
}
.info-item-category .et_pb_blurb_content{
    text-align: center;
    position: absolute;
    top: 50px;
    left: 50px;
    bottom: 50px;
    right: 50px;
    padding: 10px 20px;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    transition: transform 0.90s cubic-bezier(0.3,0.3,0.3,1);
    -webkit-transition: -webkit-transform 0.90s cubic-bezier(0.3,0.3,0.3,1);
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    align-items: center;
    -ms-align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
}

.info-item-category.under {
    transform: rotateY(180deg);
    transform-style: preserve-3d;
    -webkit-transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    background-size: cover;
    background-position: center center;
    -webkit-transition: -webkit-transform 0.90s cubic-bezier(0.5,0.3,0.3,1);
    transition: transform 0.90s cubic-bezier(0.5,0.3,0.3,1);
    overflow: hidden;
    position: absolute;
    top: 0;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}
.info-item-category.under .et_pb_blurb_content{
    background-color: rgba(255,255,255,0.9);
    top: 20px;
    left: 20px;
    bottom: 20px;
    right: 20px;
    transform: translateX(50%);
    -webkit-transform: -webkit-translateX(50%);
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
}

.item-category:hover .info-item-category {
    -webkit-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.item-category:hover .info-item-category.under {
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.item-category:hover .info-item-category.under  .et_pb_blurb_content{
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
} #main-header .et_mobile_menu li ul.hide {
    display: none !important;
}
#mobile_menu .menu-item-has-children {
    position: relative;
}
#mobile_menu .menu-item-has-children &gt; a {
    background: transparent;
}
#mobile_menu .menu-item-has-children &gt; a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
span.menu-closed:before {
    content: "4c";
    display: block;
    color: inherit;
    font-size: 16px;
    font-family: ETmodules;
}
span.menu-closed.menu-open:before {
    content: "4d";
}




.item-category {
    width: inherit;
    height: 300px;
    -webkit-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -webkit-transform: perspective(1000px);
    -ms-transform: perspective(1000px);
    transform: perspective(1000px);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.info-item-category {
    transform: rotateY(0deg);
    transform-style: preserve-3d;
    position: relative;
    background-size: cover;
    background-position: center center;
    transition: transform 0.90s cubic-bezier(0.5,0.3,0.3,1);
    -webkit-transition: -webkit-transform 0.90s cubic-bezier(0.5,0.3,0.3,1);
    overflow: hidden;
    top: 0;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    width: 100%;
    height: 100%;
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    -webkit-box-align: center;
    align-items: center;
    -ms-align-items: center;
    -webkit-align-items: center;
    margin-bottom: 30px;
}
.info-item-category .et_pb_blurb_content{
    text-align: center;
    position: absolute;
    top: 50px;
    left: 50px;
    bottom: 50px;
    right: 50px;
    padding: 10px 20px;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    transition: transform 0.90s cubic-bezier(0.3,0.3,0.3,1);
    -webkit-transition: -webkit-transform 0.90s cubic-bezier(0.3,0.3,0.3,1);
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    align-items: center;
    -ms-align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -ms-justify-content: center;
    -webkit-justify-content: center;
    flex-direction: column;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
}

.info-item-category.under {
    transform: rotateY(180deg);
    transform-style: preserve-3d;
    -webkit-transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    background-size: cover;
    background-position: center center;
    -webkit-transition: -webkit-transform 0.90s cubic-bezier(0.5,0.3,0.3,1);
    transition: transform 0.90s cubic-bezier(0.5,0.3,0.3,1);
    overflow: hidden;
    position: absolute;
    top: 0;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}
.info-item-category.under .et_pb_blurb_content{
    background-color: rgba(255,255,255,0.9);
    top: 20px;
    left: 20px;
    bottom: 20px;
    right: 20px;
    transform: translateX(50%);
    -webkit-transform: -webkit-translateX(50%);
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
}

.item-category:hover .info-item-category {
    -webkit-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.item-category:hover .info-item-category.under {
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.item-category:hover .info-item-category.under  .et_pb_blurb_content{
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
}  
